<TEI.2 id="jrc32003R2208-pt" n="32003R2208" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32003R2208 Portuguese</title>
        <title>Regulamento (CE) n.° 2208/2003 da Comissão, de 17 de Dezembro de 2003, que altera o Regulamento (CEE) n.° 2921/90 relativo à concessão de ajudas ao leite desnatado com vista ao fabrico de caseína e de caseinatos</title>
      </titleStmt>
      <extent>22 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32003R2208:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32003R2208:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">4227</classCode>
        <classCode scheme="eurovoc">2871</classCode>
        <classCode scheme="eurovoc">1570</classCode>
        <classCode scheme="eurovoc">862</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) n.° 2208/2003 da Comissão, de 17 de Dezembro de 2003, que altera o Regulamento (CEE) n.° 2921/90 relativo à concessão de ajudas ao leite desnatado com vista ao fabrico de caseína e de caseinatos</head>
      <div type="body">
        <p n="2">Regulamento (CE) n.o 2208/2003 da Comissão</p>
        <p n="3">de 17 de Dezembro de 2003</p>
        <p n="4">que altera o Regulamento (CEE) n.o 2921/90 relativo à concessão de ajudas ao leite desnatado com vista ao fabrico de caseína e de caseinatos</p>
        <p n="5">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="6">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="7">Tendo em conta o Regulamento (CE) n.o 1255/1999 do Conselho, de 17 de Maio de 1999, que estabelece a organização comum de mercado no sector do leite e dos produtos lácteos(1), e, nomeadamente, o seu artigo 15.o,</p>
        <p n="8">Considerando o seguinte:</p>
        <p n="9">(1) O n.o 1 do artigo 2.o do Regulamento (CEE) n.o 2921/90 da Comissão(2) fixa o nível da ajuda para o leite desnatado transformado em caseína ou caseinatos. A evolução do preço da caseína e dos caseinatos nos mercados comunitário e mundial justifica uma diminuição do montante da ajuda.</p>
        <p n="10">(2) O Comité de Gestão do Leite e dos Produtos Lácteos não emitiu parecer no prazo fixado pelo seu presidente,</p>
        <p n="11">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="12">Artigo 1.o</p>
        <p n="13">No n.o 1 do artigo 2.o do Regulamento (CEE) n.o 2921/90, o montante %quot%6,70 euros%quot% é substituído por %quot%6,30 euros%quot%.</p>
        <p n="14">Artigo 2.o</p>
        <p n="15">O presente regulamento entra em vigor no dia seguinte ao da sua publicação no Jornal Oficial da União Europeia.</p>
        <p n="16">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-Membros.</p>
      </div>
      <div type="signature">
        <p n="17">Feito em Bruxelas, em 17 de Dezembro de 2003.</p>
        <p n="18">Pela Comissão</p>
        <p n="19">Franz Fischler</p>
        <p n="20">Membro da Comissão</p>
        <p n="21">(1) JO L 160 de 26.6.1999, p. 48. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 1787/2003 (JO L 270 de 21.10.2003, p. 121).</p>
        <p n="22">(2) JO L 279 de 11.10.1990, p. 22. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 785/2003 (JO L 115 de 9.5.2003, p. 15).</p>
      </div>
    </body>
  </text>
</TEI.2>
